pragmaMx Support Forum pragmaMx Support Forum

Erweiterung PM-Modul

0 Mitglieder und 1 Gast betrachten dieses Thema.

Offline dema80

  • ***
  • 221
  • +0/-14
  • Geschlecht: Männlich
Erweiterung PM-Modul
« am: 08 Dezember 2008, 17:51:40 »
Hallo

Ich wollte mal bescheid sagen das der Download http://www.pragmamx.org/Downloads-op-view-lid-656.html nicht mehr geht er findet den Link nicht mehr.

Kann man das wieder reinstellen würde es gerne Downloaden.

Mir ist auch aufgefallen das ein paar links wie z.b.

http://www.pragmamx.org/Content-pa-showpage-pid-28.html
http://www.pragmamx.org/Content-pa-showpage-pid-28.html#fieldcut

würde mich freuen wenn die Erweiterung vom PM-Modul wieder downloaden kann.

gruß

DeMa
Es gibt keinen zweiten Sieger --- du bist eine 1 oder ne 0, lebendig oder tot

Offline jogi24

  • *******
  • 2.417
  • +5/-2
  • Geschlecht: Männlich
  • altes Eisen stark verrostet
Re: Erweiterung PM-Modul
« Antwort #1 am: 08 Dezember 2008, 17:56:11 »
hi

@ dema80

an der  pm-erweiterung wird wieder geschraubt, darum ist sie nicht mehr im download !
ein neuer zeitpunkt für den download steht noch nicht fest  ;)

Offline dema80

  • ***
  • 221
  • +0/-14
  • Geschlecht: Männlich
Re: Erweiterung PM-Modul
« Antwort #2 am: 08 Dezember 2008, 20:41:41 »
kann man die vorherige version trotzdem noch haben?
Es gibt keinen zweiten Sieger --- du bist eine 1 oder ne 0, lebendig oder tot

Offline Eismann1976

  • ******
  • 819
  • +7/-2
  • Geschlecht: Männlich
Re: Erweiterung PM-Modul
« Antwort #3 am: 09 Dezember 2008, 00:30:54 »
Hi   :)

Im Moment werden wir die wohl nicht weiter verteilen da die Dateien des aktuellen PM-Moduls teilweise durch veraltete Versionen ersetzt werden.

Deshalb wurde der Download deaktiviert.

Aber wie bereits geschrieben, es wird eine neue Version des Moduls geben.
LG Eismann

Kein Support per PN/ICQ/MSN ect.
Bitte schreibt eure Frage ins Forum, so haben Alle was von der Antwort.
Viele Antworten findest du auch im DOKUWIKI


http://www.wtj-clan.de | pragmaMx 0.1.11.2 &  1.12 RC2 | PHP: 5.2.9 | mysql: 5.1.33 | apache: 2.2.11 (Win32) & Microsoft-IIS/7.5